SecMaker

– for eLux RP 6.5 and later versions –

SecMaker Net iD Enterprise is a middleware supporting SSL 3.0/TLS 1.0 (client identification), PKCS #7 (digital signatures), and PKCS #10 (certificate requests). To use SecMaker Net iD 6.x on the device, a separate license is required.

Package name: SecMaker NetID

The license agreement (EULA) is available on the device under /etc/iid/SecMaker License and Support Conditions 20150202.pdf